/* ----------------------------------------------
	Version : 1.0   
	Author : dionica design
	Author URI : http://www.dionicadesign.com/    
 ------------------------------------------------ */


/* ------- CSS Reset ------- */

* {
	margin: 0;
	padding: 0;
	outline: 0
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, #nav ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
#nav ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ------- General ------- */

body {
	background: #d7d1cb url(../newimages/background.png) repeat-x left top;
	font: 13px/135% 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	color: #000;
	text-align: center;
}
a, a:visited {
	color: #377fa2;
	text-decoration: none;
}
a:hover {
	color: #27d;
}
p {
	padding: 0 0 20px;
}
/* ------- Headers ------- */

h1, h2, h3, h4 {
	padding: 0 0 20px;
}
h1 {
	font: normal 36px/120% "Georgia", 'Times New Roman', Times, serif;
	color: #333;
}
h2 {
	font: bold 24px/120% "Georgia", 'Times New Roman', Times, serif;
	color: #333;
}
h3 {
	font: normal 20px/120% "Georgia", 'Times New Roman', Times, serif;
	color: #666;
	font-weight: bold;
}
h4 {
	font: 16px/120% "Georgia", 'Times New Roman', Times, serif;
	color: #666;
}
/* ------- Layout ------- */

#wrap {
	position: relative;
	width: 998px;
	background: #fff url(../newimages/wrap.png) repeat-y;
	margin: 16px auto 0;
	padding: 0;
	text-align: left;
}

/* ------- Top Menu ------- */

#top-menu {
	display: block;
	width: 275px;
	height: 50px;
	background:transparent url(../newimages/top-menu-background.png) no-repeat 0px 0px;
	overflow: hidden;
	position:absolute;
	top: 0px;
	right: 40px;
	z-index:320;
	font: italic 12px/40px "Georgia", 'Times New Roman', Times, serif;
	text-shadow:#e8f7fc 1px 1px 1px;
	color: #5a5754;
	text-align: right;
}
#top-menu a{padding: 0 15px 0px 0px;color: #5a5754;}
#top-menu a:hover{color: #999;}
#top-menu img{background: none;border: none;padding: 0px 3px 0px 0px;}

#content {
	position: relative;
	clear: both;
	float: left;
	width: 960px;
	padding: 40px 0 0px;
	margin: 0px 19px;
	z-index:200;
	background: #fff;
	/*background: #fff url(../newimages/content.png) repeat-x;*/
}
#content h2 {
	/*padding: 0px 0 10px;*/
}
#content h1, #content h1 a {
	color: #333;
}
#content small {
	font: 10px/10px 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	color: #aaa;
}
/* ------- Header ------- */

#header {
	position: relative;
	width: 998px;
	height: 151px;
	background: #666 url(../newimages/header.png) no-repeat;
	color: #fff;
	padding: 0;
	margin: 0;
}
#header h1#logo-text a {
	position: absolute;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #fff;
	display: block;
	width: 440px;
	height: 50px;
	top: 60px;
	left: 45px;
	font-size: 12px;
	overflow: hidden;
	text-indent:-800px;
}
#header h2#slogan {
	position: absolute;
	display: block;
	width: 420px;
	top: 67px;
	left: 527px;
	margin: 0;
	padding: 0;
	font: italic 15px/17px "Georgia", 'Times New Roman', Times, serif;
	text-shadow:#2d6f90 1px 1px 5px;
	color: #fff;
}
/* ------- Main ------- */

#main {
	float: left;
	width: 600px;
	padding: 0 30px 0 0;
	margin: 0 0 0 30px;
	display: inline;
	min-height: 300px;
	background:transparent url(../newimages/content-stripe.png) no-repeat top right;
}
#main h1 {
	margin: 0;
	padding: 0;
	font: normal 36px/120% "Georgia", 'Times New Roman', Times, serif;
	text-shadow:#999 1px 1px 1px;
	color: #494949;
}
p.postmetadata {
	margin-top: 20px;
	font: 12px/12px 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	color: #aaa;
}
p.comments-link a {
	display: block;
	width: 184px;
	height: 50px;
	background:transparent url(../newimages/comments.png) no-repeat;
	overflow: hidden;
	font: bold 13px/52px 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	color: #377fa2;
	text-align: center;
}
/* ------- Sidebar ------- */

#sidebar {
	float: right;
	width: 250px;
	padding: 0;
	margin: 0 30px 0 0;
	display: inline;
}
#sidebar h2 {
	font: normal 24px/120% "Georgia", 'Times New Roman', Times, serif;
	color: #333;
	font-variant: small-caps;
}
/* ------- Sidebar Menu ------- */

#sidebar ul {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
	border: none;
}
#sidebar li {
	margin: 0;
}
#sidebar li a {
	display: block;
	padding: 8px 20px 8px 3px;
	color: #666;
	text-decoration: none;
	width: 100%;
	font-weight: normal;
	border-bottom: 1px dashed #ddd;
	font: 14px/17px "Georgia", 'Times New Roman', Times, serif;
}
html>body #sidebar li a {
	width: auto;
}
#sidebar li a:hover, #sidebar li.active a:hover {
	background: #eae8e5 url(../newimages/sidebar-arrow.png) no-repeat right 50%;
	color: #757270;
	padding: 8px 20px 8px 3px;
}
#sidebar li.active a {
	color: #993333;
}
/* ------- Sidebar Search ------- */

#sidebar-search {
	width: 250px;
	height: 30px;
	background: #666 url(../newimages/search.png) no-repeat;
	margin: 40px 0;
	border: none;
	padding: 0;
}
#sidebar-search .input {
	float: left;
	width:190px;
	height: 20px;
	border: none;
	background:none;
	padding: 6px 0 7px 10px;
	margin: 0;
	text-align:left;
	color:#fff;
	font: italic 12px/12px "Georgia", 'Times New Roman', Times, serif;
	line-height: 16px;
}
#sidebar-search .submit {
	float: right;
	padding: 0;
	margin: 0;
	width:35px;
	height: 36px;
	border: none;
	background:none;
	text-indent: -800px;
	overflow: hidden;
}
/* ------- Teaser ------- */

#teaser {
	position: relative;
	clear: both;
	width: 940px;
	float: left;
	padding: 0;
	margin: 0 50px 50px;
	z-index:100;
	background: none;
}
#teaser-item {
	float: left;
	display: block;
	padding: 0 10px 0 50px;
	margin: 0;
	font: italic 10.5px/14px "Georgia", 'Times New Roman', Times, serif;
}
#teaser-item a {
	color: #888;
}
#teaser-item a:hover {
	color: #27d;
}
#teaser-item.first {
	background: #fff url(../newimages/bookmark.png) no-repeat left top;
	width: 230px;
}
#teaser-item.second {
	background: #fff url(../newimages/non-users.png) no-repeat left top;
	width: 230px;
}
#teaser-item.third {
	background: #fff url(../newimages/disclaimer-red.png) no-repeat left top;
	width: 270px;
}

#teaser-item.third a:link,
#teaser-item.third a:visited,
a.disclaimer:link,
a.disclaimer:visited {
	color: #fb2c33;
}
#teaser-item.third a:hover,
a.disclaimer:hover {
	/*color: #27d;*/
	color: #ff0000;
}
.disclaimer { color: #980000; }

/* ------- Quote ------- */

#quote {
	position: relative;
	clear: both;
	width: 960px;
	float: left;
	padding: 0;
	margin: 0 19px;
	z-index:100;
	background: #fff url(../newimages/stripe.png) no-repeat left top;
}
#userquote {
	display: block;
	position: relative;
	margin: 10px auto;
	padding: 10px 10px 10px 50px;
	background: #fff url(../newimages/quote.png) no-repeat left top;
	font-weight: normal;
	font: italic 12px/135% 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	color: #555;
	text-align: center;
	width: 560px;
}
/* ------- Footer ------- */

#footer {
	position: relative;
	clear: both;
	width: 960px;
	float: left;
	padding: 0x;
	margin: 0 19px;
	z-index:100;
	background: #f2f2f2 url(../newimages/footer.png) no-repeat left top;
}
p#star {
	display: block;
	width: 15px;
	height: 14px;
	background:transparent url(../newimages/star.png) no-repeat;
	overflow: hidden;
	position:absolute;
	top: 106px;
	left: 8px;
	text-indent:-800px;
}
/* ------- Copywright ------- */

#copywright {
	position: relative;
	clear: both;
	width: 998px;
	height: 96px;
	padding: 0;
	margin: 0;
	background: #d7d1cb url(../newimages/copywright.png) no-repeat left top;
}
#copywright p {
	font: 12px/16px "Georgia", 'Times New Roman', Times, serif;
	padding:40px 0 0;
	color:#444;
	font-size:11px;
	text-align: center;
}
#copywright a {
	color:#444;
	text-decoration: none;
}
#copywright a:hover {
	color:#999;
	text-decoration: none;
}
/* ------- List Styles ------- */

ul, ol {
	margin: 0px 20px;
	padding: 0 10px;
}
ul, li {
	list-style: none;
}
ol {
	list-style: decimal;
}

dl {
	padding: 10px;
	margin: 0;
}
dt {
	font-weight: bold;
	color: #79A62E;
}
dd {
	padding-left: 25px;
}
/* ------- Images ------- */

img {
	background: #eee;
	border: 1px solid #dcdcdc;
	padding: 7px;
}
img.float-right {
	margin: 5px 0px 10px 10px;
}
img.float-left {
	margin: 5px 10px 10px 0px;
}
input.hidden {
	display:none;
}
/* ------- Clearing ------- */

.clearer {
	clear: both;
}
.clear {
	display:inline-block;
}
.clear:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content: ".";
}

/* COMMENTS */
h3#comments {
	margin-top: 45px;
	font-size: 1.4em;
}

ol.commentlist {
	list-style-type: none;
	/*margin: 10px 0 10px;*/
	padding-left: 0;
}

ol.commentlist li {
	/*border: 1px dotted #ccc;*/
	margin: 20px;
}

ol.commentlist li p {
	font-size: 12px;
	line-height: 1.7em;
	/*word-spacing: .3em;*/
	letter-spacing: 0px;
}

div.comment-author img {
	float: right;
	margin-right: 15px;
}

div.comment-author cite {
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
}

span.says { display: none; }

.comment-meta {
	padding: 2px 0 2px 20px;
	background: url('../images/time.png') left center no-repeat;
	display: block;
}

.entry-meta a, .comment-meta a {
	color: #777;
}

form#commentform {
	margin: 10px;
}

textarea#comment {
	width: 100%;
	margin: 10px 0;
}

div.image-credits {
	color: #ccc;
	font-size: 9px;
}
div.image-credits ul {
	margin-top: 0;
}
div.image-credits a {
	/*color: #6699cc;*/
}

div#back-next-links { margin-bottom: 32px; }

p.hardcoded-caption { margin-top: -10px; text-align: center; font-style: italic; color: #888c8e; font-size: 11px; }

/* Archives and Categories */
h3.archive-title { padding-left: 0; padding-bottom: 0px; }

small.post-date-author-etc { display: block; margin-bottom: 20px; font-size: 11px !important; }

/* Content styles */
blockquote {
	margin: 20px 0;
	padding: 0 20px 0 50px;
	color: #595959;
	background: url('../images/quote.png') no-repeat 10px 0;
	border: none;
}

#main ul,
#main ol {
	margin: 0px;
	padding: 0px; 
	list-style-position: outside;
	line-height: 1.5em;
	margin-left: 20px;
}
#main ul li,
#main ol li {
	margin: 0px;
	padding: 0px; 
	padding-bottom: 10px;
	margin-left: 10px;
}

#main ul li {
	list-style-type: circle;
	list-style-image:url('http://quittingadderall.com/wp-content/themes/quittingadderall/newimages/ul-bullet.gif');
}
#main ol li {
	list-style: decimal !important;
}

/* images */

.aligncenter,
.center {
	text-align: center;
}

#main .aligncenter,
img.center,
img[align="center"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
	
#main .alignright,
img[align="right"] {
	float: right;
	margin: 0 0 4px 8px;
	display: block;
}

#main .alignleft,
img[align="left"] {
	float: left;
	margin: 0 8px 4px 0;
	display: block;
}

a[rel~="attachment"] img,
.gallery a img,
.wp-caption {
	/* background-color: #F3F3F3; */
	/* border: 1px solid #ddd; */
	padding: 0px;
	text-align: center;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption a img,
.wp-caption a img:hover {
	padding: 4px 0px 0px;
	border: 0 none;
}

.wp-caption-text {
	margin: 4px 0 2px;
	font-size: 11px;
	color: #888c8e !important;
	font-style: italic;
}

h4 { font-weight: bold; }

.wp-smiley { padding: 0; background: none; border: none; }

/* Page-specific */
body.store div#main,
body.songs div#main { width: 890px; background-image: none; }
body.store div#main img { border: none; background-color: none; padding: 0; vertical-align: top; }
body.store div#main table td { padding-top: 15px; border-bottom: 1px dotted #ccc; vertical-align: top; }

body.donate div#main { width: 892px; background: none; }
body.donate td { vertical-align: top; }
body.donate td#donation-message { 
	padding-top: 20px;
	width: 525px; 
	padding-right: 50px;  
	/*background-image: url('../newimages/content-splitter.png');*/
	background-image: url('../newimages/content-stripe.png');
	background-repeat: no-repeat;
	background-position: 540px;
}

/* For lists with multi-line content per list item */
#main ol { margin-left: 20px; }
ol.multi-line li { padding-bottom: 10px; }

#mikenote { margin-bottom: 10px; background-color: #FFFEA2; padding: 5px; }